@import url("/public/moin_static196/modern/css/screen.css");

html {
    background-color: #FFFFFF;
    margin: 0;
    padding: 0;
    text-align: center;
    font-family: "Lucida Grande", Verdana, Helvetica, Arial, "Lucida Sans Unicode", sans-serif;
    font-size: 12px;
/*    font-size-adjust: none;*/
    font-style: normal;
    font-variant: normal;
    font-weight: normal; }

body {
    background-color: #FFFFFF;
    font-family: "Lucida Grande", Verdana, Helvetica, Arial, "Lucida Sans Unicode", sans-serif;
    font-size: 1em;
    line-height: 1.5em; }

p {
    font-size: 1.167em;
    line-height: 1.286em;
    margin-top: 0.643em;
    margin-bottom: 0.643em; }

/*p:empty { display: none; }
span:empty { display: none; }*/

ul, ol {
    font-size: 1.167em; }

/* MoinMoin nests these elements sometimes -- stop the font size from ballooning */
ol p, ul p, ol ol, ol ul, ul ol, ul ul {
    font-size: 1em; }


h1, h2, h3, h4, h5 { font-family: Georgia, Times, "Times New Roman", serif; }
h1 {font-family: Georgia;
    color:#2565F9;
    font-size: 3em;
    line-height: 1em;
    margin-top: 0.25em;
    margin-bottom: 0.75em; }

h2 { 
    font-size: 2em;
    line-height: 1.5em;
    margin-top: 1.75em;
    margin-bottom: 1.25em; }
    
h3 {
    font-size: 1.5em;
    font-weight: bold;
    line-height: 2em;
    margin-top: 0em;
    margin-bottom: 1em; }
    
h4 { font-size: 1.167em; }
    
hr {
    border-style: solid;
    clear: both;
    color: #000000;
    margin-top: 2em;
    margin-bottom: 1em; }
    

/* Links */
a { text-decoration:none; }
a:link { color: #888888; }
a:link:hover, a:link:active { color: #81BBF2; text-decoration: underline; }
a:visited { color: #4C4C4C; text-decoration: none; }
a:visited:hover { color: #81BBF2; text-decoration: underline; }

a.www:before { display: none; padding: 0; content: none; background: none; }
a.http:before { display: none; padding: 0; content: none; background: none; }
a.https:before { display: none; padding: 0; content: none; background: none; }
a.file:before { display: none; padding: 0; content: none; background: none; }
a.ftp:before { display: none; padding: 0; content: none; background: none; }
a.nntp:before { display: none; padding: 0; content: none; background: none; }
a.news:before { display: none; padding: 0; content: none; background: none; }
a.telnet:before, a.ssh:before { display: none; padding: 0; content: none; background: none; }
a.irc:before, a.ircs:before { display: none; padding: 0; content: none; background: none; }
a.mailto:before { display: none; padding: 0; content: none; background: none; }
a.attachment:before { display: none; padding: 0; content: none; background: none; }
a.badinterwiki:before { display: none; padding: 0; content: none; background: none; }
a.interwiki:before { display: none; padding: 0; content: none; background: none; }


#page #content table td { border-left: none; border-right: none; }

#pageinfo { 
    clear: both;
    margin: 0 auto 0 auto;
    padding: 1em;
    font-size: 0.833em; }
    
    
/* Overall page structure */

#container { 
    font-size: 1em;
    margin: 0 auto;
    text-align: left; 
    width: 80em; }
    
#header {
    background-color: #FFFFFF;
    font-size: 1em;
    line-height: 1.5em;
    margin: 0 auto;
    overflow: auto;
    padding: 0;
    width: 80em; }
    
#page {
    background-color: #FFFFFF;
    border-bottom: 0.25em solid #888888;
    font-size: 1em;
    margin: 0 auto;
    padding: 0;
    text-align: left;
    width: 80em; }
    
#footer {
    background-color: #FFFFFF; 
    font-size: 1em;
    margin: 0 auto;
    overflow: auto;
    padding: 0;
    width: 80em;
    text-align: left; }
    
#post-footer {
    font-size: 1em;
    margin: 0 auto;
    overflow: auto;
    text-align: left;
    width: 80em; }



/* Navigation */

ul#navibar { 
    border-bottom: 0.25em solid #888888;
    color: gray;
    display: block;
    float: none;
    font-size: 1em;
    height: 3em;
    margin: 1em auto 0 auto;
    padding: 0;
    text-align: center;
    text-shadow: 0px 2px 0px #FFFFFF; 
    width: 80em; }

ul#navibar li { display: none; } /* Hide all navibar items */
ul#navibar li.wikilink {
    border: none;
    clear: none;
    background-color: #FFFFFF;
    display: inline; /* Show wikilink navibar items */
    float: none;
    font-size: 1.5em;
    margin: 0 1.5em;
    padding: 0; }
ul#navibar li.wikilink a { 
    color: gray;
    margin: 0;
    padding: 0; }
ul#navibar li.wikilink a:visited { color: gray; }
ul#navibar li.wikilink a:hover { color: #81BBF2; }

ul#navibar li.current a { color: #CCCCCC; font-weight: normal; }
ul#navibar li.current a:visited { background-color: #FFFFFF; border: none; color: #CCCCCC; }
ul#navibar li.current a:hover { background-color: #FFFFFF; border: none; color: #81BBF2; }

ul#pagelocation { border-bottom: 3px solid #888888; }


/* Banner */

div#banner { 
    background-color: #FFFFFF;
    border-bottom: 0.25em solid #888888;
    padding: 0 1em;
    width: 78em;
    overflow: auto; }
    
div#banner p { 
    font-size: 1.167em;
    line-height: 1em;
    margin: 1em 0;
    text-align: justify; }

div#banner img {
    float: right; 
    margin: 0.25em 0 1em 0;
/*    width: 460px;*/
    -moz-border-radius: 10px;
    border-radius: 10px; }

div#jrg img{float:left;
			clear:left;
			margin-right: 6em;}

a.img{float:left;
	     clear:left;}    

div.news-item { overflow: auto; }


/* Messages */
#message {
    margin: 0 auto;
    padding: 1em;
    width: 78em;
    background-color: #FFFFFF;
/*    border-top: 3px dashed #FE8810;*/
/*    border-bottom: 3px dashed #FE8810;*/
/*    background-color: #FFBC3D;*/
    border: none;
    text-align: center; }
#message a, #message a.clear-link {
    font-size: 1em;
    width: 78em; }
#message a.close-button {
    display: block;
    float: left;
    margin: 1em;
    padding: 0;
    font-size: 1.2em; }
#message a.close-button img {
    margin: 0;
    padding: 0;
    width: 2em;
    height: 2em;
    opacity: 0.4; }

div#message p { display:none; }
div#message div.error p { display: block; }
#message .dialog, #message .info, #message .hint, #message .error, #message .status {
    display: block;
    margin: 0 auto;
    padding: 0;
    width: 78em;
    color: #787878;
    text-align: left; }

#message .info:before { display: none; content: none; margin: 0; }
#message .warning:before { display: none; content: none; margin: 0; }
#message .error:before { display: none; content: none; margin: 0; }


#pagelocation {
    background-color: #FFFFFF;
    display: block;
    margin: 0 auto;
    font-size: 1.5em;
    padding: 1em;
    text-align: center;
    width: 51.333em; }

#pagelocation li { 
    display: block;
    margin: 0;
    padding: 1em;
    background-color: #64992C;
    border: 2px dotted #06950E;
    color: #FFFFFF; }


/* Page */
#page #content { 
    margin: 0 auto;
    padding: 0 0 1em 0;
    width: 80em; }

#editor { font-size: 1em; }
#editor fieldset { display:block; width: 56em; }
#editor #editor-textarea { width: 55em; }

#page img { vertical-align: middle; /*border: 2px solid #888888;*/ }
#page img.align_left { float: left; clear: left; margin: 0 1em 0.5em 0.5em; }
#page img.align_right { float: right; margin: 0 0.5em 0.5em 1em; }
#page img.align_center {text-align: center; display: block; float: none; clear: both; margin-right: auto; margin-left: auto; }
#page img.align_top { vertical-align: top; }
#page img.box { border: 6px solid #888888; }ft

#page ul { list-style-type: square; }
#page ul li { padding: 0.25em 0 0.25em 0; }
#page ul li p { margin: 0.25em; }
#page tt { font-size: 1.024em; }

small { font-size: 0.833em; }

#page .topic-list hr {
    clear: both;
    margin: 0;
    margin-top: 2em;
    height: 6px;
    background-color: #888888; }
#page .topic-list img.align_right {
    float: right;
    clear: right;
    vertical-align: top;
    margin: 0 0 1em 1em;
    border: 6px solid #888888;
    border-top: none; }
#page .topic-list img.align_left {
    float: left;
    clear: left;
    vertical-align: top;
    margin: 0 1em 1em 0;
    border: 6px solid #888888;
    border-top: none; }
#page .topic-list h4 {}

.news-list p { overflow: auto; }



.people-list h3 {
    clear: both;
    margin: 0;
    margin: 1em -1em 0 -1em;
    padding: 0.25em 0.5em;
    background-color: #888888;
    color: #FFFFFF; }
.people-list hr {
    clear: both;
    margin: 0;
    height: 6px;
    background-color: #888888; }
/*.people-list h4 {
    clear: none;
    margin: 0;
    padding: 0.5em 0 0.5em 1em; }
*/
.people-list ul { list-style-type: none; padding-left: 2em; }
.people-list li { margin: 0; padding: 0; }
.people-list li p { margin: 0; padding: 0; }
.people-list li strong { font-size: 1.167em; }
.people-list p { 
    margin: 0;
    padding-left: 2em; }
.people-list img.portrait {
    float: right;
    clear: right;
    vertical-align: top;
    margin: 0 0 1em 2em;
    border: 6px solid #888888;
    border-top: none; }

.research-box {
    margin-bottom: 1em;
    padding: 1em;
    background-color: #888888; }
.research-box h2 {
    color: #4C4C4C; }


.picture-page img {
    margin: 0 1em 0 0; }


/* Loginform */
form#loginform { margin: 0; padding: 0; }
form#loginform table { margin: 2em 0; padding: 0; width: 40em; }
form#loginform tbody { margin: 0; padding: 0; }
form#loginform b { font-size: 1.556em; }
form#loginform tr { margin: 1em 0; padding: 0; width: 5em; }
form#loginform td { margin: 0; padding: 0.5em 0; width: 5em; }

/* Username */
ul#username {
    background-color: #FFFFFF;
    clear: none;
    float: right;
    font-size: 1em;
    margin: 0;
    padding: 0 1em 0 1em;
    text-align: right;
    width: 24em; }
ul#username li { display: inline; padding: 0; }
ul#username li a, #username li a:visited {
    margin: 0 2em;
    padding: 0;
    line-height: 3em;
    color: #000000;
    text-decoration: none;
    font-weight: bold; }
ul#username li a:hover {
    color: #FE8810;
    text-decoration: none; }


/* Editbar */
ul.editbar {
    background-color: #FFFFFF;
    display: inline;
    float: none;
    clear: none;
    width: 48em;
    margin: 0;
    padding: 0 1em 0 1em;
    text-align: left;
    font-size: 1em; }
#header ul.editbar { border: none; }
#footer ul.editbar { border: none; }
ul.editbar li { display: inline; margin: 0; padding: 0;}
ul.editbar li a, ul.editbar li a:visited {
    margin: 0 2em;
    padding: 0;
    line-height: 3em;
    color: #000000;
    font-weight: bold; }
ul.editbar li a:hover {
    background-color: #FFFFFF;
    color: #64992C;
    text-decoration: none; }
ul.editbar li form.actionsmenu { display: inline; }
ul.editbar li form.actionsmenu div { display: inline; }


/*div.userpref input { 
    width: 10em;
    font-size: 2.4em;
    font-family: Times, serif; }
*/


/* Credits */
#credits { display: none; }
#credits, #version, #timings { 
    clear: both;
    margin: 0 auto 0 auto;
    padding: 1em;
    background-color: #4C4C4C;
    font-size: 1em; }
#credits li, #timings li { 
    margin: 0;
    padding: 0.8em; }
#credits li a { 
    text-decoration: none;
    color: #81BBF2; }


/* Post-footer */
#post-footer {
    margin: 1em auto;
    padding: 0;
    width: 52em;
    text-align: left; }
#post-footer img { 
    float: left;
    margin: 0;
    margin-right: 1em;
    padding: 0; }
#post-footer p { 
    display: block;
    font-size: 1em;
    float: none;
    clear: none;
    margin: 0;
    padding: 0;
    color: #888888; }
#post-footer a { color: #888888; }
#post-footer a:hover { color: #81BBF2; }